﻿@charset "UTF-8";
/*禁用样式，加important*/
/*定义media-queries的最大和最小宽度*/
/*定义animation的@keyframe*/
/*关于属性的浏览器兼容写法*/
#home {
  position: relative;
}

#home .own {
  overflow: hidden;
  position: relative;
}

#home .own .ownTop {
  width: 100%;
  height: 103px;
  margin-top: 45px;
}

#home .own .ownTop .ownTop_pic {
  height: 100px;
  text-align: center;
}

#home .own .ownTop .weDo_line {
  width: 100%;
  height: 3px;
  background: url("../images/border-bottom.png") no-repeat;
  background-size: 100% 100%;
}

#home .own .ownTop .work_line {
  width: 100%;
  height: 3px;
  background: url("../images/border-bottom2.png") no-repeat;
  background-size: 100% 100%;
}

#home .own .ownTop .news_line {
  width: 100%;
  height: 3px;
  background: url("../images/border-bottom.png") no-repeat;
  background-size: 100% 100%;
}

#home .own .ownTop .ownTop_line {
  width: 100%;
  height: 3px;
  background: url("../images/border-bottom.png") no-repeat;
  background-size: 100% 100%;
}

#home .own .ownLine {
  width: 43px;
  height: 43px;
  transition: all .5s;
  cursor: pointer;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -21px;
  border-radius: 50%;
}

#home .pic .ownLine {
  background: url("../images/top-ico1.png") no-repeat;
  background-size: 100% 100%;
  z-index: 9999;
}

#home .pic .ownLine:hover {
  background: url("../images/top-ico1-hover.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .ownLine {
  background: url("../images/top-ico2.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .ownLine:hover {
  background: url("../images/top-ico2-hover.png") no-repeat;
  background-size: 100% 100%;
}

#home .workOur .ownLine {
  background: url("../images/top-ico3.png") no-repeat;
  background-size: 100% 100%;
}

#home .workOur .ownLine:hover {
  background: url("../images/top-ico3-hover.png") no-repeat;
  background-size: 100% 100%;
}

#home .page_news .ownLine {
  background: url("../images/top-ico4.png") no-repeat;
  background-size: 100% 100%;
}

#home .page_news .ownLine:hover {
  background: url("../images/top-ico4-hover.png") no-repeat;
  background-size: 100% 100%;
}

#home .my_fish {
  width: 39px;
  height: 190px;
  position: fixed;
  left: 60px;
  top: 50%;
  margin-top: -50px;
  z-index: 999999;
  background: url("../images/left-nav-bj.png") no-repeat;
  background-size: 100% 100%;
}

#home .my_fish ul {
  margin-top: 38px;
  margin-left: -20px;
}

#home .my_fish ul li {
  line-height: 26px;
  width: 30px;
  position: relative;
}

#home .my_fish ul li div {
  color: #a9a9a9;
  font-size: 12px;
  cursor: pointer;
}

#home .my_fish ul li span {
  width: 12px;
  height: 12px;
  background: transparent;
  border-radius: 50%;
  display: block;
  position: absolute;
  right: -16px;
  top: 7px;
}

#home .my_fish ul li.animate span {
  background: #0085b4;
}

#home .my_fish ul li.animate > div {
  color: #0085b4;
}

#home .my_fish ul li:hover > div {
  color: #0085b4;
}

#home .my_fish ul li:hover span {
  background: #0085b4;
}

#home .fish_hide {
  display: none;
}

@media screen and (max-width: 767px) {
  #home .own .ownLine {
    display: none;
  }
}

@media screen and (min-width: 1280px) {
  #home .container-fluid {
    width: 1240px;
  }
}
